/*
Theme Name: The Core Child
Description: The Core is created by <a href="https://themefuse.com">ThemeFuse</a>. The Core comes with 17 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="https://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: https://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/





/***********************************************************************
Body
************************************************************************/




/***********************************************************************
Menu/Header 
************************************************************************/
.fw-sticky-logo-retina .fw-site-logo {
    width: 190px;
}

.header-2 .fw-header-main .fw-container {
    padding-top: 20px;
    padding-bottom: 25px;
}

.mm-menu.mm-theme-dark {
    z-index: 1000;
}

em.mm-counter {
    display: none;
}

em.mm-counter + a.mm-next {
    width: 100%!important;
}


/***********************************************************************
Homepage
************************************************************************/


.testimonial-bg .fw-wrap-col-inner {
	border-radius: 50px!important;
	font-style: italic!important;
	background: linear-gradient(352deg, rgba(0,146,218,0.6) 0%, rgba(58,186,211,1) 100%)!important;
background: rgb(0,146,218);
}

.roundedgebox .fw-wrap-col-inner {
		border-radius: 50px!important;
}

.round-image-top::before {
  content: url(/wp-content/uploads/2020/05/image-curve-overlay-white.svg);
}

.round-image-top-blue::before {
  content: url(https://secretsourcerer.com/cyberqgroup/wp-content/uploads/2020/05/image-curve-blue.svg);
}

.banner-curve {
    transform: scaleX(1.5);
    margin-top: -55px;
    border-radius: 50% 50% 0% 0% / 100% 100% 0% 0%;
	z-index: 2;
}

.sectionbgleft {
	background-position: left 40%!important;
    background-size: 25%!important;
}

.sectionbgright {
    background-size: 15%!important;
}

.sectionbgrightlrg {
    background-size: 25%!important;
}

.stagesbg {
    background-size: 75%!important;
    background-position:center 80%!important;
}

.loading {
		-webkit-animation: rotation 40s infinite linear;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}

/***********************************************************************
Typography
************************************************************************/

.white p, .white h1, .white h2, .white h3 {
	color:#ffffff!important;
}

.uppercase p, .uppercase a, .uppercase h2, .uppercase h3, .uppercase .fw-special-subtitle {
	text-transform:capitalize!important;
}

.uppercase h1 {
	text-transform:uppercase!important;
}


.roundimgbg {
	background-size:50%!important;}

.roundimgbgright {
    background-size: 80%!important;
    background-position: 130% top!important;
	    min-height: 700px!important;
}

.roundcorners .fw-wrap-col-inner {
	border-radius: 40px!important;
}

.fw-site-navigation > ul > li > a::after {
    bottom: -4px;
    height: 1px;
    background: #3ABAD3;
}

span.author-name {
    margin-top: 10px!important;
	    font-weight: 800!important;
	    font-size: 14px;
}


.onetwothreefour h1 {
    border-bottom: 2px solid;
    padding-bottom: 20px;
}

.onetwothreefour .fw-special-subtitle {
	padding-top:20px;
	
}

i.fa.fa-check {
    color: #51C2D8;
    font-size: 26px!important;
}

.fw-footer-bar {
	background-color: #05203C;
}

.fw-copyright {
padding-top:15px;
	padding-bottom:15px;
}

/***********************************************************************
Post
************************************************************************/
.post h4.entry-title, .post h4.entry-title a {
	font-family: 'Michroma'!important;
	line-height: 35px;
    font-size: 20px;
    letter-spacing: 0px;
}


.fw-footer-widgets .widget-title span {
	font-family: 'Michroma'!important;
	font-size: 17px;
	margin-top:30px;
}


.fw-footer-widgets {
    position: relative;
    padding-top: 50px;
    padding-bottom: 80px;
}

.site-footer i {
    font-size: 20px!important;
    padding-right: 20px;
}

.widget_categories ul > li a, .widget_nav_menu ul > li a, .widget_meta ul > li a, .widget_pages ul > li a, .woocommerce.widget_product_categories ul > li a {
    font-size: 14px;
    font-weight: 700;
}

.post-details p, .comment-list p {
    color: #0d345e;
}

.post h4.entry-title a:hover {color:#51C2D8!important;}

.postlist-col article  {
    background: #ffffff;
    background-color: #fff;
    border-radius: 8px;
    padding: 2em 1.25em;
    box-shadow: 0 10px 25px rgba(29,60,52,0.15);
}

.postlist.postlist-grid .post.post-list-type-1 {
    margin-bottom: 60px!important;
}

.postlist.postlist-grid .post.post-list-type-1 .entry-content {
    display: none;
}

.postlist.postlist-grid .fw-post-image {
    padding-top: 20px;
}

section.post .fw-special-title {
    padding-top: 50px;
}

.postlist .wrap-entry-meta a, .post-details .wrap-entry-meta a {
    color: #3abad3 !important;
}

.news-bg {
    background-size: 100%!important;
}

/***********************************************************************
Contact
************************************************************************/

.contact-box .fw-container {
	margin-top:80px;
	margin-bottom:80px;
    border-radius: 15px!important;
    text-align: center;
	text-transform:uppercase!important;
	background: #0092da;
    background: -moz-linear-gradient(-45deg, #0092da 0%, #3abad3 100%);
    background: -webkit-linear-gradient(-45deg, #0092da 0%,#3abad3 100%);
    background: linear-gradient(135de, #0092da 0%,#3abad3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#0092da", endColorstr="#3abad3",GradientType=1 );
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #ffffff!important;
    border: 0;
    color: #031642!important;
    padding: 0px 50px 0px 50px;
    margin-top: 20px;
    font-weight: 700;
    transition: all .5s;
}

.page-id-7142 .nf-form-content input[type=button], .page-id-7142 .nf-form-content input[type=submit] {
    background: #3abad3!important;
    color:#ffffff!important;
border-radius:20px!important;
}

.page-id-7142 label, .page-id-7142 label a {
	color: #0d345e;
font-size:14px!important;}

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    font-weight: 400!important;
	color: #3abad3!important;}

label {
    color: #ffffff;
}

label a {
    color: #ffffff;
}

.fw-btn-1 {
    border-radius: 20px!important;
}



/***********************************************************************
@media (max-width: 767px)
************************************************************************/


@media (max-width: 767px) {
	
.tf-sh-55dfe7ff20f4a368a5ec0f79ec0a8007 .fw-special-title {
    font-size: 22px!important;
    line-height: 32px!important;
	}
	
.sectionbgrightlrg {
    background-size: 100%!important;
}	

	.blueblocks .fw-col-inner {
    padding-right: 25px!important;
    padding-left: 25px!important;
		padding-bottom: 25px!important;
		padding-top: 25px!important;
}
	
	.followthesun {
    background-position: center top!important;
    background-size: 550%!important;
	}	
	
	.widget {
    margin-bottom: 10px!important;
}
	
	.fw-footer-widgets .widget-title span {
    margin-top: 0px!important;
		    text-transform: capitalize!important;
}
	
	.fw-footer-widgets {
    padding-top: 10p!importantx;
    padding-bottom: 10px!important;
}
	
	.fw-footer-widgets img {
    padding-bottom: 20px!important;
		width:150px!important;
}
	
.fw-footer-widgets .widget .widget-title {
    margin-bottom: 0px!important;
}	
	
	.hidebackground {
		background: none!important;
	}
	
	.stagesbg {
background:none!important;}

	.news-bg {
		background-image:none!important;
		    background-size: 0%!important;

}
}


/***********************************************************************
@media (max-width: 1024)
************************************************************************/

@media (max-width: 1024px) {

		.roundimgbgright {
	    min-height: auto!important;
}
	
		.stagesbg {
background:none!important;}

}


}
